Table of Contents

Previous: -pure

## Option: quiet

-quiet
    This option reduces the amount of output relating to normal operation, so that error messages are more apparent. This option is provided for the convenience of users who are checking large suites of files. The eliminated output includes the names of project files, and the message reporting that no syntax errors were found. It also eliminates some blank lines that are ordinarily included for clarity. (Some of this output is turned back on by the -list and -symtab options.) Default = no.

    Note: the way to remember the difference between the -quiet and -brief is that -quiet doesn't suppress any warning-related information, whereas -brief does.

    See also: -brief.

  Next: -reference